### Property

# Gtk EventControllerFocus:is-focus

#### Declaration

    property is-focus: gboolean [ read ]

#### Description [src]

`TRUE` if focus is in the controllers widget itself, as opposed to in a descendent widget.

See also `GtkEventControllerFocus:contains-focus`.

When handling focus events, this property is updated before `GtkEventControllerFocus::enter` or `GtkEventControllerFocus::leave` are emitted.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_event_controller_focus_is_focus()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no